KOSCRIPT(1)

NAME
koscript - a script interpreter for the KDE Office Suite

SYNOPSIS
koscript [ generic-options ] script [ -- script-options ]

DESCRIPTION
This manual page documents briefly the koscript command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KOScript is the KOffice script interpreter. It is used to run the given KOffice script.

This application is part of the KDE Office Suite.

OPTIONS
Below are the koscript-specific options. For a full summary of options, run koscript --help.

-- script-options
    Pass script-options as options to the script.

AUTHOR
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).